### Pamac configuration file

## When removing a package, also remove those dependencies
## that are not required by other packages (recurse option):
#RemoveUnrequiredDeps

## How often to check for updates, value in hours (0 to disable):
RefreshPeriod = 6

## When no update is available, hide the tray icon:
#NoUpdateHideIcon

## When applying updates, enable packages downgrade:
#EnableDowngrade

## When installing packages, do not check for updates:
#SimpleInstall

## Allow Pamac to search and install packages from AUR:
#EnableAUR

## Keep built packages from AUR in cache after installation:
#KeepBuiltPkgs

## When AUR support is enabled check for updates from AUR:
#CheckAURUpdates

## When check updates from AUR support is enabled check for vcs updates:
#CheckAURVCSUpdates

## AUR build directory:
BuildDirectory = /var/tmp

## Number of versions of each package to keep when cleaning the packages cache:
KeepNumPackages = 3

## Remove only the versions of uninstalled packages when cleaning the packages cache:
#OnlyRmUninstalled

## Download updates in background:
#DownloadUpdates

## Maximum Parallel Downloads:
MaxParallelDownloads = 4

CheckFlatpakUpdates

EnableSnap

EnableFlatpak

